/*
Theme Name: Hood Theme Child
Theme URI: http://www.hoodthemes.com/
Template: hood-theme
Author: Hood Themes
Author URI: https://themeforest.net/user/hoodthemes
Description: Hood Theme is an Multi-Purpose WordPress Theme.
Version: 1.3.0
Updated: 2017-04-18 14:06:41

*/
.woocommerce-loop-product__title{

  font-weight: bold;
  color: #333;
  text-align: center;

}
		
.woocommerce .button.product_type_simple{

  color: #fff;
  background-color: #F4524D;
  font-size: 14px;
  padding: 14px 20px;
  border-radius: 5px;

}

.woocommerce.columns-5 ul.products li.product{

	text-align:center;

}

.menu-item-object-custom .txt{font-weight:bold;color:#29a4f0;}